body{
margin:0;
padding:30px 0;
font:76% tahoma,verdana,sans-serif;
background:url(img/newbg2.png) repeat-x fixed; /*#047, then I changed it to #FFFFFF, then just erased it, should have been background:#FFFFFF url....*/
color:#222;
}

#thetop{
margin:0;
}

#container{
width:720px;
margin:0 auto;
padding:20px 20px 0 20px;
background:#fff url(img/contbg.png) no-repeat;
color:#222;
}

a{
text-decoration:none;
background-color:inherit;
color:#26c;
}

a:hover{
text-decoration:underline;
}

a img{
border:0;
}

p{
margin:0 0 15px 0;
line-height:1.5em;
}

p.tight{
margin:0 0 0 0;
line-height:1.5em;
}

#main p,#sidebar p{
padding:0 0 0 10px;
}

#logo{
float:left;
width:515px;
height:105px;  /* original 205 */
margin:0 0 0 0;
padding:0 0 0 0;
text-align:center;
overflow:auto;

}



#tagline{
text-align:center;
font-size:1.2em;
}


#maincontent{
}


#main{
float:left;
width:530px;
margin-right:20px;
padding:0;
}

.headerstyle{
display:block;
margin:30px 0 10px 0;
padding:5px 0 5px 8px;
background:#eee url(img/gradient2.png) repeat-x;
color:#550000;  /* before, the redish was #550000 */
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
text-decoration:none;
}

#sidebar{
width:155px;
float:right;
margin-top:20px;
font-size:1em;
line-height:1.3em;
}

#menu1 {display: none}

#sidebar p{
font-size:0.9em;
}

.childsidelink{
display:block;
width:150px;
margin:3px 10px 2px 0;
padding:5px 0 5px 8px;
font-size:1.1em;
font-weight:normal;
text-indent: 5%;
background:#eee url(img/gradient1.png) repeat-x;
color:#26c;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
}

.sidelink{
display:block;
width:150px;
margin:3px 10px 2px 0;
padding:5px 0 5px 8px;
font-size:1.1em;
font-weight:bold;
text-align:left;
background:#eee url(img/gradient1.png) repeat-x;
color:#26c;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
}

.sidelink:hover,.menuheader{
background:#fff url(img/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}

#footer{
margin:0 auto 20px auto;
width:760px;
background:#fff url(img/footerbg.png) bottom left no-repeat;
padding:0 0 5px 0;
font-size:0.9em;
color:#888;
text-align:center;
}

h1,h2,h3,h4,h5{
margin:0 0 10px 0;
font-weight:normal;
}

h1{
font-size:2.8em;
}

h2{
margin:0 0 4px 0;
font-size:1.8em;
}

h3{
margin:20px 0 8px 0;
font-size:1.4em;
}

h4{
margin:10px 0 5px 0;
font-size:1.2em;
}

h5{
margin:20px 0 8px 0;
font-size:1.8em;
text-align:center;
}

.clear{
clear:both;
margin:0;
}

.right{
text-align:right;
}

.internallink{
font-size:0.9em;
text-align:center;
}

.block{
padding:20px;
background:#eee;
color:#222;
border:2px solid #ddd;
}

.credit{
color:#888;
background-color:inherit;
}

.hide{
display:none;
}

.first{
color:green;
font-style:italic;
}

.second{
color:#C24641;
font-style:italic;
}

.third{
color:#550000;
font-weight:bold;
font-size:1.0em;
}

.forth{
color:#550000;
}

.fifth{
text-indent:5%
}

.sixth{
color:#009911;
font-style:italic;
}

div.news{
position: relative; left: 20px; top: 20px; width: 700px;
}

div.enclosing{
position:relative; left: 30px; top: 10px; width: 950px;
border: black 1px solid;
}

div.subpic1{
position:relative; left:23px; top: 2px; width: 447px;
}

div.subpic2{
position:absolute; left:478px; top:488px; width:450px;
}

table.events {
	border-width: 0px 0px 0px 0px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: green green green green;
	border-collapse: separate;
	background-color: white;
}
table.events tr {
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: ridge ridge ridge ridge;
	border-color: green green green green;
	background-color: white;
	-moz-border-radius: 6px 6px 6px 6px;
}
table.events td {
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: ridge ridge ridge ridge;
	border-color: green green green green;
	background-color: white;
	-moz-border-radius: 6px 6px 6px 6px;
}
table.events th.first {
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: ridge ridge ridge ridge;
	border-color: red red red red;
	background-color: white;
	-moz-border-radius: 6px 6px 6px 6px;
 color: #000000;
font-style: normal;
}

table.events th.second {
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: ridge ridge ridge ridge;
	border-color: blue blue blue blue;
	background-color: white;
	-moz-border-radius: 6px 6px 6px 6px;
 color: #000000;
font-style: normal;
}

